<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
</head>
<body>
    <div align="center">
        <h2>ユーザ一覧</h2> 
         </div>
    <a class="btn btn-primary" href="#" role="button">ログアウト</a>
        <br>
        <a class="btn btn-primary" href="#" role="button">新規登録</a>
  
   <p>
    ログインID <input type="id" style="width:200px;">
            </p>
            <p>
    パスワード  <input type="password" style="width:200px;">
            </p>
            <p>
  <label for="start">生年月日:</label>

<input type="date" id="start" name="trip-start"
       value="1990-01-01"
       min="1940-01-01" max="2020-12-31"> 
                ～
<input type="date" id="start" name="trip-start"
       value="1990-01-01"
       min="1940-01-01" max="2020-12-31">
    </p>
        
        <div align="right">
        <input type="button" value="検索">
        </div>
    <hr> 
    <br>
<table border="1">
<tr>
<th>ログインID</th>
<th>ユーザ名</th>
<th>生年月日</th>
<th>
</tr>
<tr>
<td>データセル</td>
<td>データセル</td>
<td>データセル</td>
<td>
<button class="btn btn-primary" type="button">詳細</button>
<button class="btn btn-primary" type="button">更新</button>
<button class="btn btn-primary" type="button">削除</button>
</td>
</tr>
<tr>
<td>データセル</td>
<td>データセル</td>
<td>データセル</td>
<td>
<button class="btn btn-primary" type="button">詳細</button>
<button class="btn btn-primary" type="button">更新</button>
<button class="btn btn-primary" type="button">削除</button>
</td>
</tr>    
<tr>
<td>データセル</td>
<td>データセル</td>
<td>データセル</td>
<td>
<button class="btn btn-primary" type="button">詳細</button>
<button class="btn btn-primary" type="button">更新</button>
<button class="btn btn-primary" type="button">削除</button></td>
</tr>    
   
</table>

</body>
</html>
 
